html {margin: 0; padding: 0; background: #fff; }
body {font-family:poppins, Arial; font-weight: normal; font-size: 16px; color: #23383D; margin: 0; padding: 0; height: 100%; position: relative; }

img {max-width: 100%;}
.item_type_content img {height: auto !important;}
.cboxImage #cboxTitle { display: none !important; }

a { text-decoration: none; color: #a71d31; }

body>aside { position: fixed; left: 0; top: 0; width: 20%; height: 100vh; padding: 50px; box-sizing: border-box; display: flex; flex-direction: column; background: #fefefa; border-right: 1px solid #f1f0cc; }
body>.main { padding: 50px 0 50px 20%; }

body>aside .logo { display: block; margin-bottom: 50px; }
body>aside .logo img { width: 100%; height: 60px; object-fit: contain; object-position: left center; }
body>aside nav { flex-grow: 1; height: 10px; }
body>aside nav ul { list-style: none; margin: 0; }
body>aside nav ul ul { display: none; }
body>aside nav a { color: #3f0d12; display: block; }
body>aside nav a:hover,
body>aside nav a.active { color: #a71d31; }
body>aside nav>ul { padding: 0; list-style: none; }
body>aside nav>ul>li { margin: 0 0 16px 0; }
body>aside nav>ul>li>a { font-size: 24px; font-weight: bold; }
body>aside nav>ul>li>ul { margin-top: 16px; padding-left: 20px; }
body>aside nav>ul>li>ul>li { margin:0 0 12px 0; }
body>aside nav>ul>li>ul>li>a { font-weight: bold; position: relative; }
body>aside nav>ul>li>ul>li>a:before { content: ''; display: block; width: 6px; height: 6px; border-radius: 2px; background: #a71d31; position: absolute; top: 5px; left: -14px; }
body>aside nav>ul>li.active>ul,
body>aside nav>ul>li.revealed>ul { display: block; }
body>aside nav>ul>li:first-child { display: none; }
body>aside footer a { display: flex; align-items: center; margin:0 0 10px 0; color: #000; }
body>aside footer a img { width: 20px; height: 22px; margin-right: 8px; object-fit: contain;object-position: center; vertical-align: middle; }
body>aside footer a:hover { color: #a71d31; }
body>aside #mobileMenu,
body>aside #mobileMenu_close,
body>aside #mobileMenu button span { display: none; }
body>aside #mobileMenu>button { width:60px; height: 60px; border-radius: 5px; background:#a71d31; padding: 0; position: relative; margin-left: 20px; }
body>aside #mobileMenu_open:before { content: ''; display: block; position: absolute; top:50%; left:50%; background: #fff; height: 3px; width: 35px; margin: -1px auto auto -17px; box-shadow: 0 10px #fff, 0 -10px #fff; }
body>aside #mobileMenu_close:before { content: ''; display: block; position: absolute; top:50%; left:50%; background: #fff; height: 3px; width: 35px; margin: -1px auto auto -17px; transform: rotate(45deg); }
body>aside #mobileMenu_close:after { content: ''; display: block; position: absolute; top:50%; left:50%; background: #fff; height: 3px; width: 35px; margin: -1px auto auto -17px; transform: rotate(-45deg); }
body.ctxMenu-opened>aside #mobileMenu_open { display: none; }
body.ctxMenu-opened>aside #mobileMenu_close { display: block; }

.ctxResponsive { background: #a71d31; }
.ctxResponsive li a.focus,
.ctxResponsive li .a.focus,
.ctxResponsive li.active > a,
.ctxResponsive li.active >.a,
.ctxResponsive li a:hover,
.ctxResponsive li .a:hover { background: rgba(255,255,255,0.2) !important; }

body>.main>header { padding: 0 50px; display: flex; align-items: center; justify-content: space-between; margin-bottom: 50px; height: 60px; }
body>.main>header>div { display: flex; }
body>.main>header>.left a { margin-right: 30px; }
body>.main>header>.right a { margin-left: 30px; }
body>.main>header a { display: flex; align-items: center; color: #000; }
body>.main>header a img { width: 20px; height: 22px; margin-right: 8px; object-fit: contain;object-position: center; vertical-align: middle; }
body>.main>header a:hover { text-decoration: underline; }
body>.main>header>form { display: flex; border: 1px solid #dddddd; }
body>.main>header>form input { line-height: 40px; height: 40px; background: #fff; padding: 0 16px; margin: 0; border: none; font-size: 18px; outline: none; }
body>.main>header>form button { width: 40px; height: 40px; padding: 0; margin: 0; border: none; background: #fff; }
body>.main>header>form button img { height: 20px; }
body>.main>header #mobile_srchBtn { display: none; }

body>.main>section { padding: 0 50px; }
h1,
body.hp h2 { font-size: 45px; font-weight: bold; padding:0; margin: 50px 0 20px 0; color: #3f0d12; }
body>.main>section p,
body>.main>section ul,
body>.main>section ol { margin: 0 0 15px 0; line-height: 1.5em; }
body>.main>section ul,
body>.main>section ol { padding: 0 0 0 30px; }
body>.main>section .path { margin-bottom: 50px; line-height: 1.5em; }
body>.main>section .path > * { vertical-align: middle; }
body>.main>section .path a { color: inherit; }
body>.main>section .path a:hover { color: #a71d31; }
body>.main>section .path .sep { display: inline-block; width: 1px; height: 1.5em; background: #a71d31; transform: rotate(15deg); margin:0 5px; }

body>.main>footer { padding: 0 50px; margin-top: 150px; }
body>.main>footer .cols4 { display: flex; align-items: flex-start; justify-content: space-between; margin-bottom: 70px; }
body>.main>footer .cols2 { display: flex; align-items: flex-start; justify-content: space-between; }
body>.main>footer .cols4>.col { width: 23%; }
body>.main>footer .col .h { font-weight: bold; font-size: 28px; margin-bottom: 30px; }
body>.main>footer .col ul { padding:0; list-style: none; }
body>.main>footer .col li { margin: 0 0 15px 0; }
body>.main>footer .col a { color: inherit; }
body>.main>footer .col a:hover { color: #a71d31; }
body>.main>footer .cols2 a { font-weight: bold; }


.slideshowWrapper { display: flex; align-items: center; }
.slideshowWrapper .slideshow { width: 500px; max-width: 100%; height: 250px; }
.slideshowWrapper .slide { width: 500px; height: 250px; line-height: 250px; text-align: center; }
.slideshowWrapper .slide img { vertical-align: middle; }
.slideshowWrapper .slideTxt { width: 100px; flex-grow: 1; margin:70px 0; }
.slideshowWrapper h1 { font-size: 67px; margin:0 0 20px 0; }
.slideshowWrapper h1 strong { color: #a71d31; }
.slideshowWrapper p { font-size: 25px; font-weight: bold; color: #3f0d12; }

.gal { display: grid; grid-gap: 20px; grid-template-columns: repeat( auto-fill, minmax(250px, 1fr) ); }
.gal .img { position: relative; }
.gal .img > .tools { position: absolute; top: 5px; right: 5px; }
.gal .img > .tools > * { color:#fff; background: #1e3658; padding: 0; margin:2px; display: flex; align-items: center; justify-content: center; width: 40px; height: 40px; }
.gal .img > a { display: block; position: relative; }
.gal .img > a:before { display: block; content: ''; width: 100%; padding-top: 100%; }
.gal .img > a > img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; object-position: center; }
.gal .img.more > a { background: #eee; }
.gal .img.more > a > img { object-fit: contain; opacity: 0.5; width: 20%; left: 40%; }
.gal .img.addBtn > a { background: #eee; }
.gal .img.addBtn > a > .icon { position: absolute; top:50%; left: 0; width: 100%; margin-top: -20px; line-height: 40px; font-size: 40px; color: #fff; text-align: center; }
.gal_rozc .gal { grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }


.puzls_list,
.puzls_cats { display: grid; grid-gap: 40px; grid-template-columns: repeat( auto-fill, minmax(320px, 1fr) ); }
.puzls_cats { margin-bottom: 100px; }
.puzls_loadMoreWrap { text-align: center; padding: 40px 0; }
.puzls_loadMoreWrap a { display: inline-block; background: #a71d31; color: #fff; font-weight: bold; padding: 0 40px; line-height: 50px;border-radius: 4px; }
.puzls_loadMoreWrap a:hover { opacity: 0.7; }

.puzls_item { position: relative; }
.puzls_item .tools { position: absolute; top: 10px; right: 10px; }
.puzls_item > a { display: block; color: inherit; }
.puzls_item span { display: block; }
.puzls_item .tags { position: absolute; top: 13px; left: 13px; }
.puzls_item .tags .tag { background: #3f0d12; color: #fff; font-weight: bold; display: inline-block; padding: 5px 15px; }
.puzls_item .labelRow { display: flex; justify-content: space-between; align-items: flex-start; margin-bottom: 15px; }
.puzls_item .labelRow .label { font-size: 26px; font-weight: bold; }
.puzls_item .labelRow .icon { margin-left: 30px; }
.puzls_item .labelRow .icon img { width: 26px; }
.puzls_item .moreRow { display: flex; justify-content: space-between; align-items: center; margin-bottom: 15px; }
.puzls_item .moreRow .val { display: inline; color: #a71d31; }
.puzls_item .priceRow { font-size: 22px; font-weight: bold; }
.puzls_item.soldout .img > img { opacity: 0.5; }
.puzls_item.soldout:hover .img > img { opacity: 1; }
.puzls_item > a:hover .labelRow .label { color: #a71d31; }

.puzl_imgWrap { border: 1px solid #f1f0cc; margin-bottom: 25px; overflow: hidden; }
.puzl_imgWrap .img { display: block; width: 100%; padding-top: 100%; position: relative; transition: transform 1s; }
.puzl_imgWrap .img > img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; object-position: center; }
.puzl_imgWrap .img > .icon { position: absolute; top:50%; left: 0; width: 100%; text-align: center; font-size: 40px; margin-top: -20px; line-height: 40px; opacity:0.5; }
.puzl_imgWrap.whiteImg { padding: 30px; }
.puzl_imgWrap.whiteImg .img > img { object-fit: contain; }
a:hover .puzl_imgWrap .img { transform: scale(1.1); }

.puzls_cats a { display: block; color: inherit; }
.puzls_cats a span { display: block; }
.puzls_cats a .labelRow { display: flex; align-items: center; margin-bottom: 15px; }
.puzls_cats a .labelRow .label { font-size: 26px; font-weight: bold; }
.puzls_cats a .labelRow .icon { margin-right: 10px; }
.puzls_cats a .labelRow .icon img { width: 36px; }

.puzl { margin-bottom: 150px; }
.puzl h1 { margin:0 0 5px 0; font-size: 58px; }
.puzl h2 { margin: 150px 0 40px 0; font-size: 42px; padding:0; font-weight: bold; }
.puzl > .sides { display: flex; align-items: flex-start; }
.puzl .side_gal { width: 500px; margin-right: 70px; }
.puzl .side_prod { width: 10px; flex-grow: 1; }
.puzl .bigVars { font-size: 25px; margin-bottom: 45px; line-height: 42px; }
.puzl .bigVars .nr { color: #a71d31; }
.puzl .bigVars span { font-weight: bold; }
.puzl .params { list-style: none; padding: 0; margin: 0 0 36px 0; }
.puzl .params li { margin: 0 0 20px 0; font-size: 20px; }
.puzl .params li span { font-weight: bold; }
.puzl .priceRow { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; }
.puzl .priceRow .price { font-size: 40px; font-weight: bold; color: #a71d31; }
.puzl .priceRow .button_blocked,
.puzl .priceRow button { height: 67px; line-height: 67px; font-size:20px; padding: 0 30px; text-align: center; box-sizing: border-box; min-width: 50%; background: #a71d31; color: #fff; font-weight: bold; }
.puzl .priceRow .button_blocked { background: #ccc; }

#prodDet_sliderWrap { padding-top: 100%; position: relative; }
#prodDet_slider { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#prodDet_slider .slick-prev { position: absolute; left: 0; top: 50%; z-index: 10; background: transparent; padding: 0; width:60px; height: 60px; margin-top: -30px; outline: none; }
#prodDet_slider .slick-next { position: absolute; right: 0; top: 50%; z-index: 10; background: transparent; padding: 0; width:60px; height: 60px; margin-top: -30px; outline: none; }
#prodDet_slider a { position: relative; }
#prodDet_slider a:before { content: ''; display: block; width:100%; padding-top: 100%; }
#prodDet_slider a > img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: scale-down; object-position: center; }
#prodDet_thumbs { display: grid; grid-gap: 30px; grid-template-columns: repeat( auto-fill, minmax(145px, 1fr) ); margin-top:30px; }
#prodDet_thumbs > * { position: relative; border: 1px solid transparent;  }
#prodDet_thumbs > div > button { padding:0; background: transparent; position: relative; width:100%; padding-top: 100%; }
#prodDet_thumbs > div > button img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; object-position: center; }
#prodDet_thumbs > div > button.tools { background: #1d3557; }
#prodDet_thumbs > div > button.tools i { position: absolute; top: 50%; left: 0; width: 100%; line-height: 1em; margin-top:-0.5em; text-align: center; }
#prodDet_thumbs > div > div.tools { position: absolute; top: 5px; right: 5px; }
#prodDet_thumbs > div > div.tools > button { padding: 0; width: 40px; height: 40px; font-size: 16px; margin: 1px; }
#prodDet_thumbs > div:hover { opacity: 0.8; }
#prodDet_thumbs > div.active { border-color: #f1f0cc; }


#addToCartPopup { font-family: poppins, Arial; }
#addToCartPopup h2 { color:#a71d31; text-align: center; margin-bottom:25px; font-size:16px; text-transform:uppercase; }
#addToCartPopup .img { display:block; text-align: center; margin:20px; }
#addToCartPopup .img > img { width: 100%; height: 145px; object-fit: contain; }
#addToCartPopup .label { display: block; text-align: center; font-weight: bold; font-size: 20px; }
#addToCartPopup .code { display: block; text-align: center; color: #a71d31; margin-bottom: 20px; }
#addToCartPopup a.button,
#addToCartPopup button { display:block; width: 100%; padding: 16px 30px; margin-top:10px; text-align: center; box-sizing: border-box; background: #a71d31; color: #fff; font-weight: bold; font-family:poppins, Arial; font-size: 1rem; }


#pokladna_timeline { margin:100px 0; text-align: center; display:flex; position: relative; }
#pokladna_timeline .line { display:block; width:75%; height:8px; background:#3f0d12; position: absolute; bottom:7px; left:12.5%; }
#pokladna_timeline .step { width:25%; text-align: center; position: relative; padding-bottom: 40px; font-weight: bold; }
#pokladna_timeline .step:after { content:''; display:block; width:14px; height:14px; border-radius: 50%; background:#3f0d12; border:4px solid #fff; position: absolute; bottom:0; left:50%; margin-left: -7px; }
#pokladna_timeline .step.active { color:#a71d31; }
#pokladna_timeline .step.active:after { background-color:#a71d31; }
#pokladna_timeline .step a { text-decoration: none; color:#332e4c; }
#pokladna_timeline .line:after { display: block; content: ''; position: absolute; top:0; left:0; height: 100%; width:0%; background:#a71d31; }
#pokladna_timeline.step2 .line:after { width:33.3% }
#pokladna_timeline.step3 .line:after { width:66.6% }
#pokladna_timeline.step4 .line:after { width:100% }
.pokladna_content { margin-bottom:20px; }
#pokladna_sum { float:right; text-align:right; margin-bottom:30px; }
#pokladna_sum td { padding: 5px 10px; }
#pokladna_btns { margin-bottom:15px; }
#pokladna_btns button,
#pokladna_btns a { padding: 16px 30px; text-align: center; box-sizing: border-box; background: #a71d31; color: #fff; font-weight: bold; font-family:poppins, Arial; font-size: 1rem; }
#pokladna_btns button:hover,
#pokladna_btns a:hover { opacity: 0.7; }
.pokladna_btns_left { float:left; background:#666; }
.pokladna_btns_right { float:right; }

#pokladna_voucher { float:left; }
#pokladna_voucher input { line-height: 42px; height:42px; border:none; background: #eeeeee; padding:0 25px; width:150px; outline: none; margin-left: 15px; }
#pokladna_voucher button { height:42px; border:none; font-weight: bold; padding:0; width:100px; outline: none; }

.pokladna_content_item { display:flex; align-items:center; justify-content:space-between; padding:15px 0; border-bottom: 1px solid #eee; }
.pokladna_content_item .img { width:100px; height:100px; line-height: 100px; margin-right:15px; text-align: center; }
.pokladna_content_item .img img { max-width:100px; max-height: 100px; vertical-align: middle; }
.pokladna_content_item .amountGauge { display:inline-block; vertical-align: middle; text-align: center; position: relative; padding:0 35px; height: 38px; line-height: 38px; border:1px solid #eee; }
.pokladna_content_item .amountGauge button { position:absolute; top:0; width:20px; height:100%; padding:0; background:#f9f9f9; color:inherit; font-weight: normal; }
.pokladna_content_item .amountGauge button:first-child { left:0; border-right:1px solid #eee; }
.pokladna_content_item .amountGauge button:last-child { right:0; border-left:1px solid #eee; }
.pokladna_content_item .amountGauge button:hover { background: #cc0000; color:#fff; }
.pokladna_content_item .del button { width:25px; height:25px; text-indent: -9999px; background:url(../images/krizek_zrusit.svg) center no-repeat #fff; background-size:16px; padding:0; }
.pokladna_content_item .del button:hover { background-color:#eee; }
.pokladna_content_item .cont { flex-basis:50%; }
.pokladna_content_item .cont .label { font-weight: bold; font-size: 2em; }
.pokladna_content_item .price { margin:0 15px; white-space: nowrap; }
.pokladna_content_item .amountGauge { margin:0 15px; }
.pokladna_content_item .priceTotal,
.pokladna_content_item .saleTotal { margin:0 15px; white-space: nowrap; color:#cc0000; }
.pokladna_content_item .del { margin:0 15px; }
#pokladna_sum_totalWrapper { font-size: 120%; font-weight: bold; margin-top: 5px; }
#pokladna_sum_total { color:#cc0000; }
.pokladna h2 { border-bottom:1px solid #858585; padding:5px 0; margin:0; }
.pokladna h3 { padding:5px 0; margin:0; }
.pokladna2_table { border-collapse: collapse; width: 100%; }
.pokladna2_table tr.tr_clickable { transition: background 200ms; cursor: pointer; }
.pokladna2_table tr.tr_clickable:hover,
.pokladna2_table tr.tr_clickable.active { background:#eee; }
.pokladna2_table tr.disabled { opacity:0.3; }
.pokladna2_table td { border-bottom:1px solid #d9d9d9; padding:10px 2px; line-height: 20px; vertical-align: middle; }
.pokladna2_table .input { width:30px; text-align: center; }
.pokladna2_table .price { text-align: right; white-space: nowrap; color:#cc0000; font-weight: bold; }
.pokladna2_table .time { text-align: right; }
.pokladna2_table .chbx { vertical-align: middle; width:16px; height:16px; margin:0; }

.pokladnaWrapper .countrySel { text-align: center; padding: 20px; background: #a71d31; color:#fff; margin:20px 0; }
.pokladnaWrapper .countrySel select { height: 40px; padding:0 20px; }
.pokladnaWrapper .pokladna.hidden { display: none; }

#pokladna3_body h2 { margin-bottom: 10px; }
#pokladna3_body label { display:block; margin:0 0 5px 0; line-height:25px; font-weight: bold; }
#pokladna3_body label input[type=text],
#pokladna3_body label input[type=password],
#pokladna3_body label input[type=tel],
#pokladna3_body label input[type=email],
#pokladna3_body label select,
#pokladna3_body label textarea { width:100%; box-sizing: border-box; line-height: 25px; height: 27px; border:1px solid #999; background:#fff; padding:0 7px; }
#pokladna3_body label input[type=checkbox] { width:20px; height:20px; vertical-align: middle; }
#pokladna3_body label textarea { font-family: inherit; height:85px; }
#pokladna3_firemniudajeWrapper { padding:0 0 0 31px; }

.pokladnaWrapper { margin:0 auto; max-width:1260px; }
.pokladnaWrapper .col21 { float: left; width: 48%; }
.pokladnaWrapper .col22 { float: right; width: 48%; }

.pokladna_souhlas { display: block; font-weight: normal; padding:5px 0; }
.pokladna_souhlas input { margin-right:10px; vertical-align: middle; width:20px; height: 20px; }


.obj_row { display: flex; justify-content: space-between; border-bottom: 1px solid #f1f1f1; padding:10px 0; align-items: center; cursor: pointer; }
.obj_row:hover { background: #f1f1f1; }
.obj_cell { width: 20%; padding:0 5px; }
.obj_cell.num { text-align: right; }
.obj_cell.center { text-align: center; }
.obj_cell .label { padding:5px 10px; display:inline-block; background: #eee; border-radius: 3px; font-weight: 600; }
.obj_cell .label.info { background: #ffeb3b; }
.obj_cell .label.success { background: #9cdc39; }
.ord_detail { padding:40px; background: #f1f1f1; }
.ord_detail table { width: 100%; margin-bottom:20px; }
.ord_detail table td { padding:7px 15px; border-bottom: 1px solid #fff; }
.ord_detail table td.num { text-align: right; width:10px; white-space: nowrap; }


#searchFrm { padding: 20px; background: #eee; text-align: center; margin-bottom: 40px; }
#searchFrm form { display: flex; justify-content: center; }
#searchFrm input { height: 40px; line-height: 40px; padding: 0 20px; border: none; }
#searchFrm button { height: 40px; padding:0 20px; background: #a71d31; }

.loginForm { max-width: 300px; margin: 50px auto; }
.loginForm .formItem { flex-direction: column; align-items: flex-start; }
.loginForm .formItem_label { width: 100%; text-align: left; }
.loginForm .formItem_input { width: 100%; }
.loginForm .ca { display: none; }

@font-face {
    font-family: 'poppins';
    src: url('../font/poppins-bold-webfont.woff2') format('woff2'),
         url('../font/poppins-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'poppins';
    src: url('../font/poppins-regular-webfont.woff2') format('woff2'),
         url('../font/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@media only screen and (max-width: 1300px) {
	/* media queries */
	body>aside { position: static; width: auto; height: auto; flex-direction: row; justify-content: space-between; align-items: center; background: #fefefa; border-right:none; border-bottom: 1px solid #f1f0cc; }
	body>.main { padding: 50px 0; }
	body>aside .logo { margin: 0; }
	body>aside nav,
	body>aside footer,
	body>.main>header>.left { display: none; }
	body>aside #mobileMenu { display: block; }

}
@media only screen and (max-width: 1000px) {

	.slideshowWrapper { flex-direction: column; align-items: center; }
	.slideshowWrapper .slideTxt { width: 100%; flex-grow: 0; text-align: center; margin: 10px 0; }
	.puzl > .sides { flex-direction: column; align-items: center; }
	.puzl .side_gal { margin: 0 0 50px 0; max-width: 100%; }
	.puzl .side_prod { width: 100%; flex-grow: 0; }
	#prodDet_thumbs { display: none; }

	.puzls_list,
	.puzls_cats { grid-template-columns: repeat( auto-fill, minmax(200px, 1fr) ); }
}
@media only screen and (max-width: 800px) {
	body>.main>header { justify-content: center; margin-bottom: 20px; }
	body>.main>header>form { display: none; }
	body>.main>header #mobile_srchBtn { display: flex; }
	body>.main>footer .cols4 { flex-wrap: wrap; }
	body>.main>footer .cols4>.col { width: 48%; margin:0 0 20px 0; }
	body>.main>footer .cols2 { flex-direction: column; align-items: center; }
	body>.main>footer .cols2>.col { width: 100%; text-align: center; margin:0 0 20px 0; }

	.slideshowWrapper h1 { font-size: 40px; }

	body>.main { padding: 20px 0; }
	#sess_name_header { display: none; }
	body>.main>header>.right { width: 100%; }
	body>.main>header>div { justify-content: space-around; }
	body>.main>header>.right a { margin: 0 10px; }

}
@media only screen and (max-width: 500px) {
	body>.main>footer .cols4 { flex-direction: column; align-items: center; }
	body>.main>footer .cols4>.col { width: 100%; text-align: center; }

	body>aside { padding: 20px; }
	body>.main>header,
	body>.main>section,
	body>.main>footer { padding: 0 20px; }

	.puzl h1 { font-size: 35px; }
	.puzl h2 { font-size: 35px; }

}

@media only print {
	/* aby to vyslo kloudne na tiskarne */
}